[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Future of PHP and PostgreSQL versions



Hello Andrew, you can use PHP5.5 as it’s already provided by RHSCL repos. Check out what we’ve done https://github.com/getupcloud/origin-server/tree/getup-openshift-origin-release-3/cartridges/openshift-origin-cartridge-php .
Let me know if you have any question.


Diego Castro
CloudFather
(11) 3590 0039 - BR
(510) 604.4236 - USA
gtalk: diego castro getupcloud com
getupcloud.com
This message and any attachment are solely for the intended
recipient and may contain confidential or privileged information
and it can not be forwarded or shared without permission.
Thank you!

Em 28/12/2014, à(s) 18:00, Andrew Galdes <andrew galdes agix com au> escreveu:

Hello all,

Our clients are asking for "postgresql-9.3 and 9.4" and "php-5.5" in scalable applications. What are the plans for implementation? Are OpenShift devs waiting on future versions of OpenShift or are there cartridge plans for this version?

Thanks,


-Andrew Galdes
Managing Director

RHCE, LPI, CCENT

AGIX Linux

Ph: 08 7324 4429
Mb: 0422 927 598

Find us: Website | LinkedIn | Blog | YouTubeGoogle+


Platform Architects for High Demand Web Applications.
_______________________________________________
users mailing list
users lists openshift redhat com
http://lists.openshift.redhat.com/openshiftmm/listinfo/users


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]